3

enter image description here

My php version php 7

How can I solve this issue?

2
  • Magento2 goes well with PHP 7.0.2 and 7.2 versions. Dont use PHP 7.1 version. Download XAMPP which is having PHP 7.0.2 Oct 26, 2017 at 6:12
  • @PavanKumar : Thank You for sharing, but our need php 7.1.10, so how can i install
    – zus
    Oct 26, 2017 at 6:14

1 Answer 1

2

Check here http://devdocs.magento.com/guides/v2.1/install-gde/system-requirements-tech.html 7.1.x is not at all supported by magento. If your server is having 7.1.x then you have to downdrage ur PHP to PHP 7.0.2 or 7.0.x versions.

Magento2 Technology stack Requirement

5
  • Wamp logo not changing green color after update PHP 5.5.12 to PHP 7.0.2. how can solve the error?
    – zus
    Oct 27, 2017 at 6:06
  • could you pls help me : stackoverflow.com/q/46967848/8416476
    – zus
    Oct 27, 2017 at 6:07
  • 1
    Do one thing. Forget about wampp. Go for XAMPP. Download xampp from this link apachefriends.org/download.html. It directly gives PHP 7.0.2. I have downloded the same last day and everything went pretty well with out any breaks. Oct 27, 2017 at 8:38
  • may i know which one is secure, Xampp or Wamp?
    – zus
    Oct 30, 2017 at 4:50
  • There is nothing like that. Both are secured only. This is just a bundle of different softwares. You should consider about the security of PHP's version. Oct 30, 2017 at 8:55

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.